org.eclipse.graphiti.features

## Interface IFeatureHolder

All Known Subinterfaces:
  IFeatureAndContext

All Known Implementing Classes:
  AddFeatureCommandWithContext, DefaultFeatureAndContext, DirectEditingFeatureCommandWithContext, FeatureCommand, FeatureCommandWithContext, GenericFeatureCommandWithContext, MoveAnchorFeatureCommandWithContext, MoveShapeFeatureCommandWithContext, ReconnectCommand, ResizeShapeFeatureCommandWithContext

    public interface IFeatureHolder

The Interface IFeatureHolder.

### Method Summary

All Methods Instance Methods Abstract Methods
`IFeature` `getFeature()` Gets the feature.

### Method Detail

#### getFeature

    IFeature getFeature()

Gets the feature.

Returns:
  the feature